archive: https://github.com/aliftype/reem-kufi/releases/download/v1.7/ReemKufi-1.7.zip
branch: main
files:
  ReemKufi-1.7/OFL.txt: OFL.txt
  ReemKufi-1.7/ttf/ReemKufiInk-Regular.ttf: ReemKufiInk-Regular.ttf
